Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource ruby-libs

This package includes the libruby, necessary to run Ruby.

Found 2 sites for ruby-libs

Found 52 RPM for ruby-libs

PackageSummaryDistributionDownload
ruby-libs-2.7.2-135.fc34.aarch64.htmlLibraries necessary to run RubyFedora Rawhide for aarch64ruby-libs-2.7.2-135.fc34.aarch64.rpm
ruby-libs-2.7.2-135.fc34.armv7hl.htmlLibraries necessary to run RubyFedora Rawhide for armhfpruby-libs-2.7.2-135.fc34.armv7hl.rpm
ruby-libs-2.7.2-135.fc34.i686.htmlLibraries necessary to run RubyFedora Rawhide for x86_64ruby-libs-2.7.2-135.fc34.i686.rpm
ruby-libs-2.7.2-135.fc34.ppc64le.htmlLibraries necessary to run RubyFedora Rawhide for ppc64leruby-libs-2.7.2-135.fc34.ppc64le.rpm
ruby-libs-2.7.2-135.fc34.s390x.htmlLibraries necessary to run RubyFedora Rawhide for s390xruby-libs-2.7.2-135.fc34.s390x.rpm
ruby-libs-2.7.2-135.fc34.x86_64.htmlLibraries necessary to run RubyFedora Rawhide for x86_64ruby-libs-2.7.2-135.fc34.x86_64.rpm
ruby-libs-2.7.2-135.fc33.aarch64.htmlLibraries necessary to run RubyFedora 33 updates for aarch64ruby-libs-2.7.2-135.fc33.aarch64.rpm
ruby-libs-2.7.2-135.fc33.armv7hl.htmlLibraries necessary to run RubyFedora 33 updates for armhfpruby-libs-2.7.2-135.fc33.armv7hl.rpm
ruby-libs-2.7.2-135.fc33.i686.htmlLibraries necessary to run RubyFedora 33 updates for x86_64ruby-libs-2.7.2-135.fc33.i686.rpm
ruby-libs-2.7.2-135.fc33.x86_64.htmlLibraries necessary to run RubyFedora 33 updates for x86_64ruby-libs-2.7.2-135.fc33.x86_64.rpm
ruby-libs-2.7.2-135.fc32.aarch64.htmlLibraries necessary to run RubyFedora 32 updates for aarch64ruby-libs-2.7.2-135.fc32.aarch64.rpm
ruby-libs-2.7.2-135.fc32.armv7hl.htmlLibraries necessary to run RubyFedora 32 updates for armhfpruby-libs-2.7.2-135.fc32.armv7hl.rpm
ruby-libs-2.7.2-135.fc32.i686.htmlLibraries necessary to run RubyFedora 32 updates for x86_64ruby-libs-2.7.2-135.fc32.i686.rpm
ruby-libs-2.7.2-135.fc32.x86_64.htmlLibraries necessary to run RubyFedora 32 updates for x86_64ruby-libs-2.7.2-135.fc32.x86_64.rpm
ruby-libs-2.7.1-134.fc33.aarch64.htmlLibraries necessary to run RubyFedora 33 for aarch64ruby-libs-2.7.1-134.fc33.aarch64.rpm
ruby-libs-2.7.1-134.fc33.armv7hl.htmlLibraries necessary to run RubyFedora 33 for armhfpruby-libs-2.7.1-134.fc33.armv7hl.rpm
ruby-libs-2.7.1-134.fc33.i686.htmlLibraries necessary to run RubyFedora 33 for x86_64ruby-libs-2.7.1-134.fc33.i686.rpm
ruby-libs-2.7.1-134.fc33.ppc64le.htmlLibraries necessary to run RubyFedora 33 for ppc64leruby-libs-2.7.1-134.fc33.ppc64le.rpm
ruby-libs-2.7.1-134.fc33.s390x.htmlLibraries necessary to run RubyFedora 33 for s390xruby-libs-2.7.1-134.fc33.s390x.rpm
ruby-libs-2.7.1-134.fc33.x86_64.htmlLibraries necessary to run RubyFedora 33 for x86_64ruby-libs-2.7.1-134.fc33.x86_64.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.aarch64.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.i686.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.ppc64le.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.x86_64.rpm
ruby-libs-2.7.1-128.fc32.aarch64.htmlLibraries necessary to run RubyFedora 32 for aarch64ruby-libs-2.7.1-128.fc32.aarch64.rpm
ruby-libs-2.7.1-128.fc32.armv7hl.htmlLibraries necessary to run RubyFedora 32 for armhfpruby-libs-2.7.1-128.fc32.armv7hl.rpm
ruby-libs-2.7.1-128.fc32.i686.htmlLibraries necessary to run RubyFedora 32 for x86_64ruby-libs-2.7.1-128.fc32.i686.rpm
ruby-libs-2.7.1-128.fc32.ppc64le.htmlLibraries necessary to run RubyFedora 32 for ppc64leruby-libs-2.7.1-128.fc32.ppc64le.rpm
ruby-libs-2.7.1-128.fc32.s390x.htmlLibraries necessary to run RubyFedora 32 for s390xruby-libs-2.7.1-128.fc32.s390x.rpm
ruby-libs-2.7.1-128.fc32.x86_64.htmlLibraries necessary to run RubyFedora 32 for x86_64ruby-libs-2.7.1-128.fc32.x86_64.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.aarch64.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.aarch64.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for aarch64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.aarch64.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.i686.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for x86_64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.i686.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.i686.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.ppc64le.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for ppc64leruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.ppc64le.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.ppc64le.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.x86_64.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for x86_64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.x86_64.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.x86_64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for aarch64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.i686.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.i686.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.i686.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for ppc64leruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.rpm
ruby-libs-2.0.0.648-36.el7.i686.htmlLibraries necessary to run RubyCentOS 7.9.2009 for x86_64ruby-libs-2.0.0.648-36.el7.i686.rpm
ruby-libs-2.0.0.648-36.el7.x86_64.htmlLibraries necessary to run RubyCentOS 7.9.2009 for x86_64ruby-libs-2.0.0.648-36.el7.x86_64.rpm
ruby-libs-1.8.7.352-5.el5.i386.htmlLibraries necessary to run RubyATrpms Stable packages for sl5 i386ruby-libs-1.8.7.352-5.el5.i386.rpm
ruby-libs-1.8.7.352-5.el5.i386.htmlLibraries necessary to run RubyATrpms Stable packages for el5 i386ruby-libs-1.8.7.352-5.el5.i386.rpm
ruby-libs-1.8.7.352-5.el5.x86_64.htmlLibraries necessary to run RubyATrpms Stable packages for el5 x86_64ruby-libs-1.8.7.352-5.el5.x86_64.rpm
ruby-libs-1.8.7.352-5.el5.x86_64.htmlLibraries necessary to run RubyATrpms Stable packages for sl5 x86_64ruby-libs-1.8.7.352-5.el5.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet